Subject: bug#47058: 28.0.50; Dired Z: insert-directory: Reading directory: No such file or directory, CrossLine_linux_x86

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 21 Sep 2021 19:07:55 +0200

Eli Zaretskii <[email-masked]> writes:

> This change will now cause the files by default to be unpacked into
> emacs-X.Y/emacs-X.Y/, which is not our intent when we produce the
> tarball.

I misread the patch somehow -- I thought in cases like that we'd end up
with just emacs-X.Y/ (when the queried-for directory was the same as the
one in the tar ball).

So I've now reverted the patch on the trunk (and I'm reopening this bug
report).

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no